package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

/**
 * 货位调整单
 *
 * @author liuyang
 */
public class U8cHwtzDto {
    /**
     * 表头
     */
    private U8cHwtzHeadDto parentvo;

    /**
     * 表体
     */
    private List<U8cHwtzBodyDto> childrenvo;

    public U8cHwtzHeadDto getParentvo() {
        return parentvo;
    }

    public void setParentvo(U8cHwtzHeadDto parentvo) {
        this.parentvo = parentvo;
    }

    public List<U8cHwtzBodyDto> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<U8cHwtzBodyDto> childrenvo) {
        this.childrenvo = childrenvo;
    }
}
